Bug 423221 - [ml_IN] combination is INCorrect with 0d30 [consonant+0d4d+0d30]
[ml_IN] combination is INCorrect with 0d30 [consonant+0d4d+0d30]
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: qt4 (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
: i18n
Depends On: 423191
Blocks: 432940
  Show dependency treegraph
 
Reported: 2007-12-13 06:30 EST by A S Alam
Modified: 2013-07-02 20:46 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-01 15:27:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description A S Alam 2007-12-13 06:30:45 EST
+++ This bug was initially created as a clone of Bug #423191 +++

Description of problem:
combination is correct with 0d30 [consonant+0d4d+0d30]

Version-Release number of selected component (if applicable):
fonts-malayalam-2.1.5-3.fc8
pango-1.19.1-1.fc9
libicu-3.8-5.fc9
qt-3.3.8-11.fc9
qt4-4.3.3-1.fc9


How reproducible:
Everytime

Steps to Reproduce:
1. open gedit/kate/oowriter
2. type rawcode with SCIM 
3. 0d15+0d4d+0d30
  
Actual results:
No combine as expected

Expected results:
should have glyph as showing in image with Openoffice or kedit (but before
instead of end of character)

Additional info:
Image attached with Three (rendering system)
gedit - 
kate - QT4
openoffice-writer-icu

-- Additional comment from aalam@redhat.com on 2007-12-13 06:29 EST --
Created an attachment (id=287321)
SCreenshot with kate/oowriter/gedit
Comment 1 A S Alam 2007-12-13 06:33:27 EST
Problem in this component is "combined character should be before instead of end
of character"
Comment 2 Rex Dieter 2007-12-13 07:52:37 EST
I'd suggest if you feel this is a qt4 bug, to report it to trolltech:
http://trolltech.com/developer/bugreport-form

and/or a kde(4) bug, 
http://bugs.kde.org/
Comment 3 A S Alam 2007-12-17 04:35:31 EST
ok, it is upstreamed to QT. update with more detail later...
Comment 4 Ani Peter 2008-01-24 07:30:52 EST
Ping: any updates?

Thanks
Ani
Comment 5 Steven M. Parrish 2008-04-19 16:49:18 EDT
Please update with upstream BUG INFO.  Thanks  Steven
Comment 6 Bug Zapper 2008-05-14 00:10:50 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Steven M. Parrish 2008-06-01 15:27:43 EDT
Unable to locate upstream bug filed for QT.  Reporter has not responded to
requests for info.  Closing bug Insufficient Info

Note You need to log in before you can comment on or make changes to this bug.